/*======= index.html =======*/
#page1 #content .col-1{ width:520px; margin-top:5px;}
#page1 #content .col-2{ width:270px; margin-left:60px;  margin-top:5px;}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:550px;}
#page2 #content .col-2{ width:220px; margin-left:75px;}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:205px;}
#page3 #content .col-2{ width:580px; margin-right:68px;}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:230px;}
#page4 #content .col-2{ width:260px; margin-right:60px;}
#page4 #content .col-3{ width:290px; margin-right:30px;}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:260px;}
#page6 #content .col-2{ width:550px; margin-right:44px;}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:930px;}
